Question

2
Replies
36
Views
Gooner007 Member since 2010 15 posts
Tata Consultancy Services
Posted: 3 years ago
Last activity: 3 years 8 months ago
Closed
Solved

PEGA 5.5 - UDB 10.5 compatibility

HI,

Does anyone know the compatibility between PEGA 5.5 and UDB 10.5 is supported?

I do not see in the Platform Support Guide.

Data Integration Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn